unit uIEditorDatoBancarioContacto;

interface

uses
  uBizContactosDatosBancarios, uDatosBancariosContactoController;

type
  IEditorDatoBancarioContacto = interface
    ['{BDFD97C4-7054-40E5-A7DA-1A3AD1E13673}']

    function GetController : IDatosBancariosContactoController;
    procedure SetController (const Value : IDatosBancariosContactoController);
    property Controller : IDatosBancariosContactoController read GetController
      write SetController;

    function GetDatoBancario: IBizContactosDatosBancarios;
    procedure SetDatoBancario(const Value: IBizContactosDatosBancarios);
    property DatoBancario: IBizContactosDatosBancarios read GetDatoBancario write SetDatoBancario;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
